RubyGems Navigation menu

activerecord-deprecated_finders 0.0.2

This gem contains deprecated finder APIs extracted from Active Record.

Gemfile
          gem 'activerecord-deprecated_finders', '~> 0.0.2'
  
  
  
  
  
  
  

install
          gem install activerecord-deprecated_finders -v 0.0.2
  
  
  
  
  
  
  

Total downloads 4,461,938

For this version 5,486

Show all versions (7 total)

Required Ruby Version: None

Links:

Versions:

  1. 1.0.3 - June 11, 2013 (14.5 KB)
  2. 1.0.2 - April 29, 2013 (13.5 KB)
  3. 1.0.1 - April 17, 2013 (13.5 KB)
  4. 1.0.0 - April 17, 2013 (13.5 KB)
  5. 0.0.3 - January 22, 2013 (13 KB)
Show all versions (7 total)